version: v3.24.5
operatorVersion: v1.28.5
images:
- quay.io/tigera/operator:v1.28.5
- calico/typha:v3.24.5
- calico/ctl:v3.24.5
- calico/node:v3.24.5
- calico/cni:v3.24.5
- calico/apiserver:v3.24.5
- calico/kube-controllers:v3.24.5
- calico/windows:v3.24.5
- calico/dikastes:v3.24.5
- calico/pod2daemon-flexvol:v3.24.5
- calico/csi:v3.24.5
- calico/node-driver-registrar:v3.24.5
helmChartVersion: v3.24.5
6
